uk.gov.hmrc.http

# logging

#### package logging

Visibility

1. Public
2. All

### Type Members

1. #### final case class AkamaiReputation(value: String) extends AnyVal with Product with Serializable

2. #### final case class Authorization(value: String) extends AnyVal with Product with Serializable

3. #### trait ConnectionTracing extends AnyRef

4. #### final case class ForwardedFor(value: String) extends AnyVal with Product with Serializable

5. #### trait LoggingDetails extends AnyRef

6. #### final case class RequestChain(value: String) extends AnyVal with Product with Serializable

7. #### final case class RequestId(value: String) extends AnyVal with Product with Serializable

8. #### final case class SessionId(value: String) extends AnyVal with Product with Serializable

### Value Members

1. #### object ConnectionTracing

2. #### object RequestChain extends Serializable

### Ungrouped